/*
Custom CSS by Clickify.com
*/

h1{
	font-size: 30px;
}

h2{
	font-size: 26px;
}

h3{
	font-size: 24px;
}

h4{
	font-size: 22px;
}

h5{
	font-size: 20px;
}

h6{
	font-size: 18px;
}


.nav-primary, h1, h2, h3, h4, h5, h6, .widget-title, .footer-widgets h4, .feature-bottom .featuredpost .post h2 a{
	font-family: 'Lato', sans-serif;
	font-weight: 400;
}

body{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px 
}

.genesis-nav-menu {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	line-height: 1.5;
	width: 100%;
	font-weight: 500;
}

.enterprise-pro-orange .button:hover, .enterprise-pro-orange .home-top .more-link:hover, .enterprise-pro-orange button:hover, .enterprise-pro-orange input:hover[type="button"], .enterprise-pro-orange input:hover[type="reset"], .enterprise-pro-orange input:hover[type="submit"] {
	background-color: #7ecef0;
	color: #fff;
}

input#gform_submit_button_appoint {
    background-color: #6EE8CA;
}

input#gform_submit_button_appoint:hover{
	background-color: #79ffde;
}
button, input[type="button"], input[type="reset"], input[type="submit"], .button, .home-top .more-link {
    font-size: 18px;
}
/* Header */

.site-header .wrap {
	padding: 10px 0 0 0;
}

.title-area {
	padding-top: 35px;
}

.site-title a {
    background: url(//www.dhealth.com.au/wp-content/uploads/2016/07/logo.png) no-repeat;
    background-size: auto;
    background-image: url(//dhealth.com.au/wp-content/uploads/logo2.svg), none;
    display: block;
    text-indent: -9999em;
    width: 230px;
    height: 230px;
    margin-top: -70px;
    margin-bottom: -30px;
}
.site-description {
    display: none;
}

/* Nav */

.ubermenu .ubermenu-submenu-type-stack {
  padding-top: 0;
  padding-bottom: 10px;
}

li#menu-item-1406 {
  padding-bottom: 78px;
}

li#menu-item-1409 {
  padding-bottom: 78px;
}

li#menu-item-1411 {
  padding-bottom: 78px;
}

li#menu-item-1413 {
  padding-bottom: 39px;
}

li#menu-item-1817{
	min-width: 47%;
}

ul.ubermenu-submenu.ubermenu-submenu-id-941.ubermenu-submenu-type-auto.ubermenu-submenu-type-mega.ubermenu-submenu-drop.ubermenu-submenu-align-full_width {
  margin-left: 553px;
}

.ubermenu-submenu>li.ubermenu-item-level-1>a span.ubermenu-target-title {
  text-transform: inherit;
}

.ubermenu-submenu span.ubermenu-target-title.ubermenu-target-text {
  color: #333;
}

.ubermenu-submenu span.ubermenu-target-title.ubermenu-target-text:hover {
  color: #e5700d;
}

.nav-primary {
  background-color: #73BCDB !important;
}

.ubermenu-main {
  background-color: #73BCDB !important;
  background: -webkit-gradient(linear,left top,left bottom,from(#73BCDB),to(#73BCDB));
  background: -webkit-linear-gradient(top,#73BCDB,#73BCDB);
  background: -moz-linear-gradient(top,#73BCDB,#73BCDB);
  background: -ms-linear-gradient(top,#73BCDB,#73BCDB);
  background: -o-linear-gradient(top,#73BCDB,#73BCDB);
  background: linear-gradient(top,#73BCDB,#73BCDB);
  border: 1px solid #73BCDB !important;
}
.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
    border-left: 1px solid #73BCDB !important;
}
.ubermenu .ubermenu-item.ubermenu-item-level-0:hover {
    background: #7ecef0;
}
.ubermenu-submenu span.ubermenu-target-title.ubermenu-target-text:hover {
    color: #73BCDB;
}
/* Nav 2 - sidebar */

.widget_nav_menu .sub-menu li a::before {
  content: "> ";
    margin-left: -15px;
}


/* Slider on home page */
.home-top .wrap {
	max-width: none;
}

.genesis-nav-menu .sub-menu {
	width: 260px;
}

section#text-9 {
	max-width: 1140px;
	margin: 0 auto;
}

/* Image hover effect */
div.hover-effect1 img:hover{
	opacity: 0.7;
}

/* custom 5 columns in widget */

.cust5colleft, .cust5colmid{
	position: relative;
	margin: 0 1.1% 0 0;
	float: left;
	width: 19%;
}

.cust5colright{
	position: relative;
	margin: 0;
	float: left;
	width: 19%;
}

div#services_widget {
	display: block;
	max-width: 1140px;
	margin: 0 auto;
}

div#drsd {
	display: inline-block;
}

.cust5colhead{
	border-bottom: 1px solid #a2ce41;
	padding-bottom: 10px;
}

#services_widget img {
	padding-top: 10px;
}

/* 4 column footer */

.footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .footer-widgets-4 {
	float: left;
}

.footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .footer-widgets-4 {
	width: 22%;
}

.footer-widgets-1, .footer-widgets-2, .footer-widgets-3 {
	margin-right: 4%;
}

.footer-widgets .widget-title{
	border-bottom: 1px solid #a2ce41;
}
.enterprise-pro-orange .archive-pagination .active a, .enterprise-pro-orange .archive-pagination li a:hover, .enterprise-pro-orange .button, .enterprise-pro-orange .home-top .more-link, .enterprise-pro-orange button, .enterprise-pro-orange input[type="button"], .enterprise-pro-orange input[type="reset"], .enterprise-pro-orange input[type="submit"] {
    background-color: #73BCDB;
    color: #fff;
}

/* Footer bottom */

.site-footer {
    background-color: #3B3A3C;
    color: #fff;
    padding: 40px 0;
}

.site-footer a{
	color: #fff !important;
}

section#simple-social-icons-2.simple-social-icons ul li a:hover {
    color: #7ecef0 !important;
}

/* Content Boxes */

.content-box-orange {
	margin: 0 0 25px;
	overflow: hidden;
	padding: 20px;
}

.content-box-orange {
	background-color: #ffffff;
	border: 2px solid #a2ce41;
}
.widget-title, .footer-widgets .featured-content .widget-title, .cust5colhead, .footer-widgets .widget-title {
    border-bottom: 1px solid #73BCDB;
}

/* Top Widget Text and Active Link Colour */

#text-7.widget.widget_text a{
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 18px;
	color: #3B3A3C;
}

#text-7.widget.widget_text a:hover {
    color: #73BCDB;
}


/* Forms */
div.gform_wrapper input[type="text"]{
  font-size: 12px;
  padding: 8px 8px;
}

div.gform_wrapper li, div.gform_wrapper form li {
  margin: 0;
}

.gform_wrapper .gform_footer {
  padding: 0 !important;
}

.gform_wrapper .top_label .gfield_label {
  margin: .625em 0 0 0 !important;
  font-size: 15px;
 }

a#header-phone-number {
	white-space: nowrap;
}

/* custom responsive */

@media only screen and (max-width: 960px){

	img.ubermenu-image.ubermenu-image-size-full {
  		display: none;
	}

	li#menu-item-1406, li#menu-item-1409, li#menu-item-1411, li#menu-item-1413 {
	  display: none;
	}

}

@media only screen and (max-width: 1023px){
	.site-title a {
	    margin: 0 auto;
	    margin-top: -70px;
	}
}
/*
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px)  {
	.site-title a {
	    margin-left: 35%;
	}
}
*/

@media only screen and (max-width: 700px){

	.metaslider.metaslider-flex.metaslider-546.ml-slider.nav-hidden{
		display: none;
	}

}

@media only screen and (max-width: 600px){
	.cust5colleft, .cust5colmid, .cust5colright{
		width: 30%;
	}

	.footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .footer-widgets-4{
		width: 100%;
	}

	.metaslider.metaslider-flex.metaslider-546.ml-slider.nav-hidden{
		display: none;
	}

}



@media only screen and (max-width: 480px){
	.cust5colleft, .cust5colmid, .cust5colright{
		width: 100%;
	}
	
}

@media only screen and (max-width: 400px){

}